/* Class = "NSButton"; ibShadowedToolTip = "Fill the letters separately or together"; ObjectID = "41"; */
"Fill the letters separately or together" = "文字を個別または一緒に詰める";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the separation between the individual letters"; ObjectID = "47"; */
"Adjust the separation between the individual letters" = "個々の文字間の分離を調整";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the slope of the letters"; ObjectID = "168"; */
"Adjust the slope of the letters" = "文字の傾斜を調整";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "210"; */
"Adjust the alternate letter baselines up and down" = "文字のベースラインを上下交互に調整";

/* Class = "NSButtonCell"; title = "Joined"; ObjectID = "118"; */
"Joined" = "結合";

/* Class = "NSTextFieldCell"; title = "Glyphs"; ObjectID = "119"; */
"Glyphs" = "グリフ";

/* Class = "NSTextFieldCell"; title = "Spread"; ObjectID = "123"; */
"Spread" = "広げる";

/* Class = "NSTextFieldCell"; title = "Skew"; ObjectID = "127"; */
"Skew" = "斜め";

/* Class = "NSTextFieldCell"; title = "Stagger"; ObjectID = "131"; */
"Stagger" = "交互";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "250"; */
" " = " ";

/* Class = "NSButtonCell"; title = "3D"; ObjectID = "140"; */
"3D" = "3D";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "142"; */
"Color" = "色";

/* Class = "NSButtonCell"; title = "Lighting"; ObjectID = "151"; */
"Lighting" = "照明";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "188"; */
"X" = "X";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "190"; */
"Y" = "Y";

/* Class = "NSTextFieldCell"; title = "Perspective"; ObjectID = "199"; */
"Perspective" = "遠近";

/* Class = "NSTextFieldCell"; title = "Depth"; ObjectID = "215"; */
"Depth" = "奥行き";

/* Class = "NSTextFieldCell"; title = "Offset"; ObjectID = "237"; */
"Offset" = "オフセット";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "254"; */
"Button" = "ボタン";

/* Class = "NSBox"; title = "Box"; ObjectID = "255"; */
"Box" = "ボックス";